App\Entity\Page:
    page_1_1:
        title: <sentence(3)>
        description: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        image: 'userfiles/images/page/47.jpg' 
        secondSection: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        isEnabled: true
        submenu: '@submenu_1_1'
        seoTitle: <sentence(3)>
        seoDescription: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
    page_1_2:
        title: <sentence(3)>
        description: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        image: 'userfiles/images/page/comb.jpg' 
        secondSection: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        isEnabled: true
        submenu: '@submenu_1_2'
        seoTitle: <sentence(3)>
        seoDescription: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
    page_2_1:
        title: <sentence(3)>
        description: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        image: 'userfiles/images/page/geometry.jpg' 
        secondSection: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        isEnabled: true
        submenu: '@submenu_2_1'
        seoTitle: <sentence(3)>
        seoDescription: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
    page_2_2:
        title: <sentence(3)>
        description: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        image: 'userfiles/images/page/bottles.jpg' 
        secondSection: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        isEnabled: true
        submenu: '@submenu_2_2'
        seoTitle: <sentence(3)>
        seoDescription: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
    page_3_1:
        title: <sentence(3)>
        description: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        image: 'userfiles/images/page/stripes.jpg' 
        secondSection: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        isEnabled: true
        submenu: '@submenu_3_1'
        seoTitle: <sentence(3)>
        seoDescription: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>

    page_3_2:
        title: <sentence(3)>
        description: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        image: 'userfiles/images/page/glass.jpg' 
        secondSection: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        isEnabled: true
        submenu: '@submenu_3_2'
        seoTitle: <sentence(3)>
        seoDescription: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
    page_3_3:
        title: <sentence(3)>
        description: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        image: 'userfiles/images/page/menu.jpg' 
        secondSection: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>
        isEnabled: true
        submenu: '@submenu_3_3'
        seoTitle: <sentence(3)>
        seoDescription: |
            \<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis magnam, saepe est voluptas iste obcaecati cum odit alias minus ipsa fuga ratione tempora officia sint neque fugiat similique asperiores perferendis.</p>